/* 레이아웃 CSS */
.footer_gnb { border-bottom: 1px solid #eee; } 
.footer_all_gnb { background-color: #fff; padding-top: 40px; padding-bottom: 20px; } 
.footer_all_gnb_wrap { display: flex; flex-wrap: wrap; } 
.footer_all_gnb_wrap ul { flex-grow: 1; flex-shrink: 1; flex-basis: 0; } 
.footer_all_gnb_wrap ul li { font-size: 18px; color:#25282B; margin-bottom: 30px; } 
.footer_all_gnb_wrap ul a { color:#888; font-size: 16px; } 
.footer_all_gnb_wrap ul a:hover { color:#25282B } 
.footer_all_gnb_wrap ul .footer_all_gnb_a { display: flex; gap:15px 0px; flex-direction:column } 
footer .footer_gnb_ul2 a { margin-left: 20px; } 
footer .footer_gnb_ul1 a { margin-right: 20px; } 
footer .footer_copy_ul1_li1 span { font-size: 12px; color:#888; display: inline-block; } 
footer .footer_copy_ul1_li1 #logo_img .responsive-image { height: 40px; } 
footer .footer_copy { padding-top: 20px; padding-bottom: 20px; } 

@media all and (max-width:1024px){
 .footer_gnb .inner { padding-left: 0px !important; padding-right: 0px !important; } 
 .footer_copy .inner { padding-left: 0px !important; padding-right: 0px !important; } 
 footer .footer_gnb_ul2 a { margin-left: 0px; } 
 footer .footer_copy_ul1_li1 span { display: block; margin-top: 25px; } 
 footer .footer_copy { padding-top: 40px; padding-bottom: 40px; } 
 }

.scroll-top-btn { position: fixed; bottom: 30px; right: 30px; width: 50px; height: 50px; background: white; border-radius: 50%; border: none; cursor: pointer; display: flex; align-items: center; justify-content: center; box-shadow: 0 4px 10px rgba(0,0,0,0.1); opacity: 0; visibility: hidden; transition: opacity 0.3s, visibility 0.3s; z-index: 1000; } 

.scroll-top-btn.show { opacity: 1; visibility: visible; } 

.progress-ring { transform: rotate(-90deg); position: absolute; } 
.progress-ring__circle { transition: stroke-dashoffset 0.1s; stroke-dasharray: 125.6; /* 2 * π * r (2 * 3.14 * 20) */
 stroke-dashoffset: 125.6; stroke-width: 2px; } 

.scroll-top-arrow { position: relative; color:#000; z-index: 10; } 